@charset "utf-8";
/* CSS Document */

/*LAYOUT*/

* {
	margin: 0;
	padding: 0;
}


body {
	background-color: #F5F5F5;
	margin: 0;
	padding: 0;
	text-align: center;
	
}

a:link, a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d42127;
	font-weight:bold;
	padding: 0px 15px 0px 0px;
	text-decoration:none;
}

#container {
	margin: 0 auto;
	padding: 0;  
	width: 1000px;  
	text-align: left;
	background-color: #ffffff;
	height: 100%;
	}

	#logo {
		width: 994px;
		background: url(images/header.jpg) top left no-repeat; position:relative;
		margin: 0 auto;
		float: left;
	}
	#logopagename {
		width: 976px;
		height: 35spx;
		margin: 0 auto;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 26px;
		color: #d82126;
		padding: 0px 0px 0px 18px;
		margin-top: 63px;
		background-color: #ffffff;
	}
	#topnav {
		text-align: center;
		padding: 4px 0px 5px 0px;
		width: 994px;
		margin: 0 auto;
		background-color: #b6b7bb;
		float: left;
		height: 24px;
	}

	#content {
		width: 994px;
		height: 100%;
		background: #FFF;
		margin: 0 auto;
		float: left;
		text-align: justify;
		}
		#leftcol {
			width: 480px;
			height: 100%;
			margin-top: 5px;
			margin-left: 5px;
			float: left;
			}
			.table3 {
				width: 480px;

			}
			.textlayout{
				height: 100%;
			}
			.newslayout{
				height: 100%;

			}
			.graphs{
				width: 100%;
				height: 100%;
			}			
			#leftsidebar {
				height: 100%;
				width: 200px;
				float: left;
				margin: 5px 0 5px 0;
				}

				#leftsidebar h2{
					font-family: Arial, Helvetica, sans-serif;
					font-size: 15px;
					font-weight: bold;
					color: #C22133;
					padding: 0px 0px 10px 18px;
					}
					#leftverticalbar2 {
						width: 100%;
						float: left;
						height: 100%;
					}			
		
		#rightcol {
			width: 480px;
			height: 100%;
			float: right;
			padding: 5px 10px 0 5px;
			}
			
		#rightcol2 {
			background-image: url(images/side_nav_vertical_bar_sml.jpg);
			background-repeat:repeat-y;
			width: 760px;
			margin-top: 5px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			float: right;
			margin-right: 30px;
			margin-bottom: 10px;
			min-height: 200px;
			}
				#rightcol2 .diary{
					width: 100%;
				}
				#rightcol2 .diaryhr {
					background-image: url(images/horizontal_bar.jpg);
					width: 90%;
					height: 1px;
					margin: 0 auto;
				}			

				#rightcol2 h2{
					font-family: Arial, Helvetica, sans-serif;
					font-size: 16px;
					font-weight: bold;
					color: #C22133;
					margin-left: 5px;
					margin-bottom: 5px;
				}
				#rightcol2 h3{
					font-family: Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					margin-left: 5px;
				}				

				#rightcol2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-top: 10px;
	margin-left: 30px;
				}
					
				#rightcol2 li{
					margin-left: 40px;
				}
				
				#brandflash{
					width: 480px;
					height: 100%;
					float: left;
				}
				#marketinfo{
					margin: 10px 0 0 0;
					width: 480px;
					float:left;
					}
					
					#reports{
						width: 230px;
						float: left;
						padding: 20px 0 0 150px ;
						}
						.buttondisplay{
							text-align: center;
							height: 100%;
							width: 240px;
						}
						#financialbtn{
							height:33%;
						}
						#sensbtn{
							height:33%;
						}
						#pressbtn{
							height:33%;
						}
		#ticker {
			height: 15px;
			width: 990px;
			margin: 0;
			background: #ffffff;
			overflow: hidden;
			float: right;
			padding: 0 0 0 0;
		}

		#F1 {
			height: 15px;
			width: 1000px;
			text-align: center;
			margin: 0;
			background: #ffffff;
			padding: 0 0 0 0;
			
		}	
	
	#bottomnav {
		width: 994px;
		height: 100%;
		float: left;
		background-color: #FFF;	
		padding: 0 0 10px 0;
		
	}

	#footer {
		width: 994px;
		height: 30px;
		float: none;
		float: left;
		background-color: #FFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color: #090909;
		font-variant: small-caps;
		text-align: center;	
	}


/*END OF LAYOUT*/

/*NAVIGATION*/

/*top navigation*/

 

#topnav{
    width: 994px;
}

#topnav  ul{
    list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background: #ffffff;
	text-align: center;
	height: 25px;
	border: 0;
	white-space: nowrap;
}

#topnav li {  
	display: inline;
	white-space: nowrap;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 

#topnav a:link, #topnav a:visited{
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold;
	padding: 4px 0;
	text-decoration:none;
	white-space: nowrap;
	background: #d42127 url(images/menuleft.jpg) no-repeat left top;
}
#topnav ul li span {
    background: url(images/menuright.jpg) no-repeat right top;
	padding: 4px 11px 4px 2px;
    margin: 4px 0px 4px 10px;
}
#topnav a:hover {
	color: #333333;
	text-decoration: none;
}

#topnav a.CurrentItem{
    color: #333333;
}


/*#topnav a:active {
	text-decoration: none;
	color: #C22133;
}
*/
div#hr {
	background-image: url(images/horizontal_bar.jpg);
	width: 984px;
	height: 1px;
	margin: 0 auto;
}

/*side navigation*/

#sidenav ul {
    float: left;
    width: 170px;
    margin-left: 15px;
    list-style: none;
}

#sidenav li a{
    display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d42127;
	font-weight: bold;
	text-decoration: none;
	text-align:left;
	width: 170px;
	padding: 3px 0px 5px 15px;
	background:url(images/side_nav.jpg) left center;
	background-repeat: no-repeat;                
}

#sidenav a:link {

                text-decoration: none;

                margin-left: 5px;

                background:url(images/side_nav.jpg) left center;

                background-repeat: no-repeat;

                

}

 

#sidenav a:visited {

                text-decoration: none;

                background:url(images/side_nav.jpg) left center;

                background-repeat: no-repeat;

                margin-left: 5px;

 

}

 

#sidenav a:hover {

                color: #333333;

                text-decoration: none;

                background:url(images/side_nav_active.jpg) left center;

                background-repeat: no-repeat;

                margin-left: 6px;

 

}

 

#sidenav a.CurrentItem {

                text-decoration: none;

                color: #333333;

                background:url(images/side_nav_active.jpg) left center;

                background-repeat: no-repeat;

                margin-left: 6px;

 

}

#leftcol ul, #milestones,#latestnews  {
	list-style-image:url(images/bullet.jpg);
	padding-left: 17px;
	padding-top: 5px;

			
}

.milestone a{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #da2126;
	text-decoration: none;
}

.milestone {
	font-size:12px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-right: 5px;
	padding-bottom: 5px;

	
	
}

/*bottom navigation*/

#bottomnavigationholder {
	width:100%;	
	float: left;
} 

#bottomnavigation {
		padding: 0 3px 0 6px;
		float: left;
}

#bottomnavigation ul {
		list-style: none;
		margin: 0;
		padding: 0;

}

#bottomnavigation li {

}

#bottomnavigation li a:link, #bottomnavigation li a:visited  {
	font-size:11px;
	font-weight: bold;
	display: block;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;


}

#bottomnavigation li a:hover {
	color: #000000;


}

#bottomnavigation ul ul {
	margin-left: 10px;

}

#bottomnavigation ul ul li {
	margin:0;
	text-align:left;
}

#bottomnavigation ul ul a:link, #bottomnavigation ul ul a:visited {
	color: #dc1b20;
}


#bottomnavigation ul ul a:hover {
	color: #000000;
}


/*bottom navigation*/

/*END OF NAVIGATION*/

/*CONTENT LAYOUT*/

#senstable{
	margin: 0 auto;
	padding: 10px 0 0 20px;
	border: 1px;
	height: 500px;
}

#SENS{
	width: 100%;
	height: 100%;
	border: 0;
	margin: 0 auto;
	padding: 10px 0 0 20px;
	min-height: 400px;
}

#mediareleasestable{
	padding: 10px 0 0 20px;
}

.spacer{
	height:5px;
}

#sharegraph{
	/*background:url(../images/sensgraph.jpg) no-repeat;*/
	width: 100%;
}
 .sharetext{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #090909;
	font-variant: small-caps;
	text-align: left;	
 }




#bottomnavtable {
	margin: 10px 0 0 0;
}

img {
	border:0;
}

div img {
   display:block;
   /*margin:auto;*/
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	margin-right: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #da2126;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #da2126;
	margin: 5px 0 5px 10px;
}


/*SEARCH*/
#searchwrapper{
	background : #000;
}
#searchwrapper form {
	display: inline;
	float: right;
	width: 100%;
	height: 100%;
	position:relative;
}
 
.searchbox {
	background-color: #054e93;
	color: #FFF;
	border: 1px #0c74b3 solid;
	width:240px;
	height:21px;
	padding: 3px 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-left: 660px;
	margin-top: 15px;
	float: left;	
}
 
.searchbox_submit {
	position:relative;
	top:15px;
	left: 6px;
	width:59px;
	height:24px;
	background-image: url(images/submit.jpg);
	float: left;
}

/*

contact

*/

form label{
	color: #333;
	font-weight: bold;
}

form textarea {
	font-family: Arial, Helvetica, sans-serif;
	
}



.contactbutton{


}

.error{

    color: red;
	font-weight: bold;
}

/*

Search Layout

*/

.sisea-result, .sisea-paging,.sisea-results-list{

                padding-left: 10px;

}



